@charset "utf-8";
/* CSS Document */

/* Styles written by Jacob Bearce | jacob@weblinxinc.com | jacob@bearce.me */

/* imports */

@import url("normalize.css");
/* @import url("nav.css"); */
@import url("placeholder.css");
@import url("recaptcha.css");
@import url("weblinx.css");

/* fonts */

/* elements */

a {
	color: #236F23;
	text-decoration: none;
	transition: color 0.25s;
}

a:hover {
	color: #34A334;
}

blockquote {
	background: #236F23;
	margin: 0 0 17px;
	padding: 15px 20px;
}

	blockquote * {
		color: #FFF !important;
	}

	blockquote > *:last-child {
		margin-bottom: 0 !important;
	}

button,
input[type=button],
input[type=reset],
input[type=submit] {
	background: #236F23;
	color: #FFF;
	border: 0;
	display: inline-block;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 8px 10px;
	text-transform: uppercase;
	transition: background-color 0.25s;
}

button:hover,
input[type=button]:hover,
input[type=reset]:hover,
input[type=submit]:hover {
	background-color: #34A334;
	color: #FFF;
}

h1 {
	color: #236F23;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 24px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 12px;
	text-transform: uppercase;
}

h2 {
	color: #236F23;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
}

h3 {
	color: #236F23;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 15px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	margin: 0 0 7px;
}

h4 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	line-height: normal;
	margin: 0 0 7px;
}

h5 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 17px;
	font-weight: normal;
	text-transform: uppercase;
	line-height: normal;
	margin: 0 0 5px;
}

h6 {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	line-height: normal;
	margin: 0 0 5px;
}

hr {
	border: 0;
	border-bottom: 1px solid #236F23;
	clear: both;
	margin: 0 0 17px;
}

img {
	height: auto !important;
	max-width: 100%;
}

input[type=checkbox], input[type=radio] {
	display: none;
}

.feature-filter input[type=checkbox],
.feature-filter input[type=radio] {
	display: inline-block;
	margin-right: 5px;
}

	input[type=checkbox] + label span, input[type=radio] + label span {
		background: #FFF;
		background-position: center;
		background-repeat: no-repeat;
		background-size: 16px 16px;
		border: 1px solid #E6E6E6;
		display: block;
		float: left;
		height: 16px;
		margin: 0 6px 0 0;
		width: 16px;
	}

	input[type=checkbox]:checked + label span {
		background-image: url("../images/checkbox.png");
	}
	
	input[type=radio] + label span {
		border-radius: 9px;
	}
	
	input[type=radio]:checked + label span {
		background-image: url("../images/radio.png");
	}

input[type=color],
input[type=date],
input[type=datetime],
input[type=datetime-local],
input[type=email],
input[type=month],
input[type=number],
input[type=password],
input[type=range],
input[type=search],
input[type=tel],
input[type=text],
input[type=time],
input[type=url],
input[type=week],
.select,
textarea {
	background: #FFF;
	border: 1px solid #E6E6E6;
	box-sizing: border-box;
	color: #000;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0 0 10px;
	padding: 6px 10px;
	width: 100%;
}

label {
	clear: both;
	color: #000;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	margin: 0 0 10px;
}

label:after {
	clear: both;
	content: "\0020";
	display: block;
	visibility: hidden;
	zoom: 1;
}

ol {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	list-style: decimal;
	margin: 0 0 17px;
	padding: 0 0 0 18px;
}

p {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0 0 17px;
}

.select {
	background-image: url("../images/select.png");
	background-position: right bottom;
	background-repeat: no-repeat;
	display: inline-block;
    margin: 0 0 10px;
	padding: 1px 0 0 0;
}

	.select select {
		background: transparent;
		border: 0;
		color: #000;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		line-height: 16px;
		margin: 0 2px -1px 0;
		padding: 4px 16px 6px 6px;
		width: 100%;
		/* Webkit fix */
		appearance: none;
	}

	/* Trident fix */
	.select select::-ms-expand {
		display: none;
	}

		.select select option {
			background: #FFF;
			color: #000;
		}

		.select select option:hover {
			background: #DEDEDE;
		}

table {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	margin: 0 0 17px;
}

	table td, table th {
		border: 1px solid #2C8A2C;
		padding: 5px 7px;
		vertical-align: top;
	}

	table[border="0"] td, table[border="0"] th {
		border: 0 !important;
	}

	table thead td, table th {
		background: #236F23;
		color: #FFF;
		font-weight: bold;
	}

@media (max-width: 640px) {
	table {
		border-collapse: collapse !important;
		border-spacing: 0 !important;
		display: block !important;
		overflow-x: auto !important;
		position: relative !important;
		width: 100% !important;
		/* css3 */
		-webkit-overflow-scrolling: touch !important;
		overflow-scrolling: touch !important;
	}

		 table thead {
			white-space: nowrap !important;
			min-width: 100% !important;
			width: auto !important;
		}

		table tbody {
			min-width: 100% !important;
			white-space: nowrap !important;
			width: auto !important;
		}	
}

textarea {
	min-height: 100px;
	min-width: 100%;
	max-width: 100%;
}

ul {
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 16px;
	list-style: none;
	margin: 0 0 17px;
	padding: 0 0 0 18px;
}

	ul li {
		position: relative;
	}

	ul li:before {
		background: #236F23;
		border-radius: 3px;
		content: "\0020";
		display: block;
		height: 5px;
		left: -13px;
		position: absolute;
		top: 5px;
		width: 5px;
	}

/* structure */

body {
	background: #E2D9C2;
}

/* header */

#headerWrapper {
	background: #043204;
	padding: 0 0 1px;
}

@media screen and (max-width: 480px) {
	#headerWrapper {
		padding-bottom: 0;
		/* css3 */
		/* fixes IE bug */
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-flex-direction: column;
		-moz-box-orient: vertical;
		-ms-flex-direction: column;
		flex-direction: column;
	}
}

#headerWrapper:after {
	clear: both;
	content: "\0020";
	display: block;
	visibility: hidden;
	zoom: 1;
}

	#headerWrapper header {
		margin: 0 auto;
		width: 1010px;
	}
	
	@media screen and (max-width: 1024px) {
		#headerWrapper header {
			margin: 0 7px;
			width: auto;
		}
	}

	@media screen and (max-width: 768px) {
		#headerWrapper header {
			margin: 0;
		}
	}

		#headerWrapper header #logoMobile {
			display: none;
			float: left;
			padding: 10px;
			width: 175px;
		}

		@media screen and (max-width: 480px) {
			#headerWrapper header #logoMobile {
				display: block;
			}
		}

			#headerWrapper header #logoMobile img {
				display: block;
				width: 100%;
			}

		#headerWrapper header > input[type=checkbox] {
			display: none;
		}

		#headerWrapper header > label {
			background: url("../images/nav/menu.png") center no-repeat #236F23;
			background-size: 20px 20px;
			border-radius: 5px;
			clear: none;
			content: "\0020";
			display: none;
			float: right;
			height: 40px;
			margin: 59px 16px 0 0;
			width: 40px;
		}

		@media screen and (max-width: 480px) {
			#headerWrapper header > label {
				display: block;
			}
		}

		#headerWrapper header #navWrapper {
			position: relative;
		}

		@media screen and (max-width: 480px) {
			#headerWrapper header #navWrapper {
				clear: both;
				max-height: 0;
				overflow: hidden;
				visibility: hidden;
				/* css3 */
				display: -webkit-box;
				display: -webkit-flex;
				display: -moz-box;
				display: -ms-flexbox;
				display: flex;
				-webkit-box-orient: vertical;
				-webkit-flex-direction: column;
				-moz-box-orient: vertical;
				-ms-flex-direction: column;
				flex-direction: column;
				-webkit-transition: max-height 0.5s, visibility 0s 0.5s !important;
				-moz-transition: max-height 0.5s, visibility 0s 0.5s !important;
				-ms-transition: max-height 0.5s, visibility 0s 0.5s !important;
				transition: max-height 0.5s, visibility 0s 0.5s !important;
			}

			#headerWrapper header input[type=checkbox]:checked ~ #navWrapper {
				max-height: 3000px;
				visibility: visible;
				/* css3 */
				-webkit-transition: max-height 1s, visibility 0s 0s !important;
				-moz-transition: max-height 1s, visibility 0s 0s !important;
				-ms-transition: max-height 1s, visibility 0s 0s !important;
				transition: max-height 1s, visibility 0s 0s !important;
			}
		}

			#headerWrapper header #navWrapper nav#callouts {
				position: absolute;
				right: 0;
				top: 0;
			}

			@media screen and (max-width: 1024px) {
				#headerWrapper header #navWrapper nav#callouts {
					position: relative;
					right: auto;
					top: auto;
				}
			}

			@media screen and (max-width: 768px) {
				#headerWrapper header #navWrapper nav#callouts {
					float: none;
				}
			}

			@media screen and (max-width: 480px) {
				#headerWrapper header #navWrapper nav#callouts {
					/* css3 */
					-webkit-box-ordinal-group: 2;
					-webkit-order: 2;
					-moz-box-ordinal-group: 2;
					-ms-flex-order: 2;
					order: 2;
				}
			}

			#headerWrapper header #navWrapper nav#callouts:after {
				clear: both;
				content: "\0020";
				display: block;
				visibility: hidden;
				zoom: 1;
			}

				#headerWrapper header #navWrapper nav#callouts ul {
					background: url("../images/callouts.png") repeat;
					border: 5px solid #FFF;
					border-top: 0;
					color: #236F23;
					float: right;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					line-height: 32px;
					list-style: none;
					margin: 0;
					padding: 0 5px;
					text-transform: uppercase;
				}

				@media screen and (max-width: 768px) {
					#headerWrapper header #navWrapper nav#callouts ul {
						float: none;
						margin-bottom: 10px;
						margin-left: auto;
						margin-right: auto;
						width: 405px;
					}
				}

				@media screen and (max-width: 480px) {
					#headerWrapper header #navWrapper nav#callouts ul {
						background: #E7DDC1;
						border: 0;
						font-size: 13px;
						line-height: 44px;
						margin: 0;
						padding: 0;
						width: 100%;
					}
				}

				#headerWrapper header #navWrapper nav#callouts ul:after {
					clear: both;
					content: "\0020";
					display: block;
					visibility: hidden;
					zoom: 1;
				}

					#headerWrapper header #navWrapper nav#callouts ul li {
						display: block;
						float: left;
					}

					@media screen and (max-width: 480px) {
						#headerWrapper header #navWrapper nav#callouts ul li {
							border-bottom: 1px solid #D1C8B0;
							border-top: 1px solid #FFF4D6;
							float: none;
						}
					}

					#headerWrapper header #navWrapper nav#callouts ul li:before {
						display: none;
					}

						#headerWrapper header #navWrapper nav#callouts ul li a {
							background-position: left center;
							background-repeat: no-repeat;
							color: #236F23;
							display: block;
							text-decoration: none;
							padding: 0 15px 0 25px;
						}

						@media screen and (max-width: 480px) {
							#headerWrapper header #navWrapper nav#callouts ul li a {
								background: none !important;
								text-align: center;
							}
						}

						#headerWrapper header #navWrapper nav#callouts ul li:nth-of-type(1) a {
							background-image: url("../images/icon-magnifying-glass.png");
						}

						#headerWrapper header #navWrapper nav#callouts ul li:nth-of-type(2) a {
							background-image: url("../images/icon-checkbox.png");
						}

						#headerWrapper header #navWrapper nav#callouts ul li:nth-of-type(3) a {
							background-image: url("../images/icon-tie.png");
						}

			#headerWrapper header #navWrapper a#logo {
				display: block;
				margin: 0 auto -40px;
				width: 24.2%;
			}

			@media screen and (max-width: 960px) {
				#headerWrapper header #navWrapper a#logo {
					width: 20%;
				}
			}

			@media screen and (max-width: 768px) {
				#headerWrapper header #navWrapper a#logo {
					float: none;
					margin: 0;
					margin-left: auto;
					margin-right: auto;
					width: 242px;
				}
			}

			@media screen and (max-width: 480px) {
				#headerWrapper header #navWrapper a#logo {
					display: none;
				}
			}

				#headerWrapper header #navWrapper a#logo img {
					display: block;
					width: 100%;
				}

				/* fix for IE8 */
				
				nav#menu ul:last-of-type {
					float: right;
				}

/* nav */

nav#menu {
	margin: 0 0 68px;
	position: relative;
	z-index: 999;
}

@media screen and (max-width: 768px) {
	nav#menu {
		clear: both;
		margin-left: auto;
		margin-right: auto;
		width: 600px;
	}
}

@media screen and (max-width: 640px) {
	nav#menu {
		clear: both;
		margin-left: auto;
		margin-right: auto;
		width: 465px;
	}
}

@media screen and (max-width: 480px) {
	nav#menu {
		margin-bottom: 0;
		width: 100%;
	}
}

nav#menu:after {
	clear: both;
	content: "\0020";
	display: block;
	visibility: hidden;
	zoom: 1;
}

	nav#menu label, nav#menu input[type=checkbox] {
		display: none;
	}

	nav#menu ul {
		color: #FFF;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 12px;
		font-weight: normal;
		height: 30px;
		line-height: 30px;
		list-style: none;
		margin: 0;
		padding: 0 3.8%;
		position: relative;
		text-align: center;
		text-transform: uppercase;
		width: 31%;
		z-index: 999;
	}

	@media screen and (max-width: 1024px) {
		nav#menu ul {
			font-size: 11px;
		}
	}

	@media screen and (max-width: 960px) {
		nav#menu ul {
			padding: 0 2%;
			width: 36%;
		}
	}

	@media screen and (max-width: 768px) {
		nav#menu ul {
			padding-left: 0;
			padding-right: 0;
			width: auto;
		}
	}

	@media screen and (max-width: 640px) {
		nav#menu ul {
			font-size: 10px;
		}
	}

	@media screen and (max-width: 480px) { 
		nav#menu ul {
			clear: both;
			float: none;
			font-size: 13px;
			height: auto;
			line-height: 44px;
			overflow: hidden;
			width: 100%;
		}
	}

	nav#menu ul:last-of-type {
		float: right;
	}

	@media screen and (max-width: 768px) {
		nav#menu ul:last-of-type {
			float: left !important;
		}
	}

	@media screen and (max-width: 480px) {
		nav#menu ul:last-of-type {
			float: none !important;
		}
	}

		nav#menu ul li {
			float: left;
			margin: 0;
			padding: 0;
			position: relative;
			/* css3 */
			-webkit-transition: background 0.25s;
			-moz-transition: background 0.25s;
			-ms-transition: background 0.25s;
			transition: background 0.25s;
		}

		@media screen and (max-width: 480px) {
			nav#menu ul li {
				background: #236F23;
				border-bottom: 1px solid #1C571C;
				border-top: 1px solid #2C8A2C;
				float: none;
			}
		}

		nav#menu ul li:before {
			display: none;
		}

			nav#menu ul li a {
				color: #FFF;
				display: block;
				padding: 0 16px;
				text-decoration: none;
			}

			@media screen and (max-width: 768px) {
				nav#menu ul li a {
					padding: 0 19px;
				}
			}

			@media screen and (max-width: 640px) {
				nav#menu ul li a {
					padding: 0 9px;
				}
			}

			@media screen and (max-width: 480px) {
				nav#menu ul li a {
					padding-left: 0;
					padding-right: 0;
				}
			}

			nav#menu ul li a:hover, nav#menu ul li:hover a {
				color: #FFF;
			}

			@media screen and (max-width: 480px) {
				nav#menu ul li label {
					background: url("../images/nav/arrow.png") center no-repeat;
					background-size: 50%;
					display: block;
					height: 40px;
					position: absolute;
					right: 0;
					top: 0;
					width: 40px;
					/* css3 */
					-webkit-transition: -webkit-transform 0.25s;
					-moz-transition: -moz-transform 0.25s;
					-ms-transition: -ms-transform 0.25s;
					transition: transform 0.25s;
				}

				nav#menu ul li input[type=checkbox]:checked + label {
					-webkit-transform: rotate(180deg);
					-moz-transform: rotate(180deg);
					-ms-transform: rotate(180deg);
					transform: rotate(180deg);
				}
			}

			/* sub list */

			nav#menu ul li ul {
				float: left;
				height: auto;
				left: -999em;
				line-height: normal;
				margin: 0;
				opacity: 0;
				padding: 0;
				position: absolute;
				text-align: left;
				top: 30px;
				width: 200px;
				visibility: visible;
				z-index: 999;
				/* css3 */
				-webkit-transition: opacity .25s 0s, left 0s .25s; 
				-moz-transition: opacity .25s 0s, left 0s .25s; 
				-ms-transition: opacity .25s 0s, left 0s .25s; 
				transition: opacity .25s 0s, left 0s .25s; 
			}

			@media screen and (max-width: 480px) {
				nav#menu ul li ul {
					float: none;
					left: 0;
					max-height: 0;
					opacity: 1;
					overflow: hidden;
					position: relative;
					top: auto;
					visibility: hidden;
					width: 100%;
					/* css3 */
					-webkit-transition: max-height 0.5s, visibility 0s 0.5s !important;
					-moz-transition: max-height 0.5s, visibility 0s 0.5s !important;
					-ms-transition: max-height 0.5s, visibility 0s 0.5s !important;
					transition: max-height 0.5s, visibility 0s 0.5s !important;
				}
			}

			nav#menu ul li:hover > ul {
				left: 0;
				opacity: 1;
				/* css3 */
				-webkit-transition: opacity .25s 0s, left 0s 0s;
				-moz-transition: opacity .25s 0s, left 0s 0s;
				-ms-transition: opacity .25s 0s, left 0s 0s;
				transition: opacity .25s 0s, left 0s 0s;
			}

			@media screen and (max-width: 480px) {
				nav#menu ul li input[type=checkbox]:checked + ul {
					max-height: 1000px;
					visibility: visible;
					/* css3 */
					-webkit-transition: max-height 1s, visibility 0s 0s !important;
					-moz-transition: max-height 1s, visibility 0s 0s !important;
					-ms-transition: max-height 1s, visibility 0s 0s !important;
					transition: max-height 1s, visibility 0s 0s !important;
				}
			}

				nav#menu ul li ul li {
					background: #236F23;
					float: none;
					padding: 0;
					position: relative;
					width: 200px;
					z-index: 999;
					/* css3 */
					-webkit-transition: background 0.25s;
					-moz-transition: background 0.25s;
					-ms-transition: background 0.25s;
					transition: background 0.25s;
				}

				@media screen and (max-width: 480px) {
					nav#menu ul li ul li {
						background: #043204;
						border-bottom: 1px solid #021A02;
						border-top: 1px solid #064D06;
						text-align: center;
						width: auto;
					}

					nav#menu ul li ul li:hover {
						background: #043204;
					}
				}

				@media screen and (max-width: 480px) {
					nav#menu ul li ul li:last-of-type {
						border-bottom: 0;
					}
				}

					nav#menu ul li ul li a {
						color: #FFF;
						padding: 5px 8px;
						/* css3 */
						-webkit-transition: color 0.25s;
						-moz-transition: color 0.25s;
						-ms-transition: color 0.25s;
						transition: color 0.25s;
					}

					nav#menu ul li ul li a:hover {
						color: #FFF;
						/* css3 */
						-webkit-transition: color 0.25s;
						-moz-transition: color 0.25s;
						-ms-transition: color 0.25s;
						transition: color 0.25s;
					}

					@media screen and (max-width: 480px) {
						nav#menu ul li ul li a {
							padding-bottom: 13px;
							padding-top: 13px;
							width: 100%;
						}
					}

/* content */

#contentWrapper {
	background: url("../images/contentWrapper.png") left top repeat-x #F9F8F4;
	min-height: 285px;
	padding: 1px 0;
}

	#contentWrapper main {
		background: url("../images/main.png") center top no-repeat;
		margin: -65px auto 0;
		min-height: 500px;
		padding: 12px 12px 0;
		position: relative;
		width: 1000px;
		z-index: 900;
		/* css3 */
		display: -webkit-box;
		display: -webkit-flex;
		display: -moz-box;
		display: -ms-flexbox;
		display: flex;
	}

	@media screen and (max-width: 1024px) {
		#contentWrapper main {
			background-size: 100% auto;
			margin-left: 12px;
			margin-right: 12px;
			padding: 1.2% 1.2% 0;
			width: auto;
		}
	}

	@media screen and (max-width: 480px) {
		#contentWrapper main {
			background-size: auto;
			margin-left: 0;
			margin-right: 0;
			padding: 12px 0 0;
			margin-top: -8px;
			/* css3 */
			-webkit-box-orient: vertical;
			-webkit-flex-direction: column;
			-moz-box-orient: vertical;
			-ms-flex-direction: column;
			flex-direction: column;
		}
	}

		#contentWrapper main aside,
		#contentWrapper main #leftCol {
			background: #043204;
			box-sizing: border-box;
			float: left;
			padding: 27px 12px 27px 24px;
			width: 22.4%;
		}

		@media screen and (max-width: 960px) {
			#contentWrapper main aside,
			#contentWrapper main #leftCol {
				width: 25%;
			}
		}

		@media screen and (max-width: 768px) {
			#contentWrapper main aside,
			#contentWrapper main #leftCol {
				width: 35%;
			}
		}

		@media screen and (max-width: 480px) {
			#contentWrapper main aside,
			#contentWrapper main #leftCol {
				float: none;
				padding-bottom: 13px;
				padding-left: 12px;
				padding-top: 13px;
				width: auto;
				/* css3 */
				-webkit-box-ordinal-group: 2;
				-webkit-order: 2;
				-moz-box-ordinal-group: 2;
				-ms-flex-order: 2;
				order: 2;
			}
		}


		.flexbox #contentWrapper main aside, .flexbox-legacy #contentWrapper main aside,
		.flexbox #contentWrapper main #leftCol, .flexbox-legacy #contentWrapper main #leftCol {
			float: none;
		}

			#contentWrapper main aside h6,
			#contentWrapper main #leftCol h6 {
				color: #FFF;
				font-family: Arial, Helvetica, sans-serif;
				font-size: 17px;
				font-weight: normal;
				line-height: normal;
				margin: 0 0 8px;
				text-transform: none;
			}

			#contentWrapper main aside nav,
			#contentWrapper main #leftCol {
			}

				#contentWrapper main aside nav ul,
				#contentWrapper main #leftCol ul {
					color: #000;
					font-family: Arial, Helvetica, sans-serif;
					font-size: 12px;
					font-weight: normal;
					line-height: 16px;
					list-style: none;
					margin: 0 0 17px;
					padding: 0 0 0 20px;
				}

					#contentWrapper main aside nav ul li,
					#contentWrapper main #leftCol ul li {
						position: relative;
					}

					#contentWrapper main aside nav ul li:before,
					#contentWrapper main #leftCol ul li:before {
						background: #236F23;
						border-radius: 3px;
						content: "\0020";
						display: block;
						height: 5px;
						left: -13px;
						position: absolute;
						top: 5px;
						width: 5px;
					}

						#contentWrapper main aside nav ul li a,
						#contentWrapper main #leftCol ul li a {
							color: #FFF;
						}

		#contentWrapper main article,
		#contentWrapper main #rightCol {
			box-sizing: border-box;
			float: right;
			padding: 19px 25px;
			width: 77.6%;
		}

		@media screen and (max-width: 960px) {
			#contentWrapper main article,
			#contentWrapper main #rightCol {
				width: 75%;
			}
		}

		@media screen and (max-width: 768px) {
			#contentWrapper main article,
			#contentWrapper main #rightCol {
				width: 65%;
			}
		}

		@media screen and (max-width: 480px) {
			#contentWrapper main article,
			#contentWrapper main #rightCol {
				float: none;
				padding: 10px 13px;
				width: 100%;
			}
		}

		#contentWrapper main article.full,
		#contentWrapper main #rightCol.full {
			width: 100% !important;
		}

		.flexbox #contentWrapper main article, .flexbox-legacy #contentWrapper main article,
		.flexbox #contentWrapper main #rightCol, .flexbox-legacy #contentWrapper main #rightCol {
			float: none;
		}

	#contentWrapper main:after {
		clear: both;
		content: "\0020";
		display: block;
		visibility: hidden;
		zoom: 1;
	}

	#contentWrapper main.home {
		background-image: url("../images/main-home.png");
		display: block;
		/* height: 376px; */
		min-height: 376px;
		padding-bottom: 12px;
	}

	@media screen and (max-width: 1024px) {
		#contentWrapper main.home {
			background-image: url("../images/main.png");
			height: auto;
		}
	}

		#contentWrapper main.home #slideshowWrapper {
			background: url("../images/slideshowWrapper.png") center no-repeat;
			box-sizing: border-box;
			float: left;
			height: 350px;
			margin: 11px 0 0;
			padding: 25px 21px;
			width: 500px;
		}

		@media screen and (max-width: 1024px) {
			#contentWrapper main.home #slideshowWrapper {
				background-size: 100%;
				height: auto;
				width: 50%;
			}
		}

		@media screen and (max-width: 640px) {
			#contentWrapper main.home #slideshowWrapper {
				float: none;
				margin: 10px auto 0;
				max-width: 496px;
				width: auto;
			}
		}

		@media screen and (max-width: 480px) {
			#contentWrapper main.home #slideshowWrapper {
				padding: 15px 17px;
			}
		}

			#contentWrapper main.home #slideshowWrapper #slideshow {
				margin: 0 auto;
			}

		#contentWrapper main.home #news {
			box-sizing: border-box;
			float: right;
			padding: 19px 18px 0 0;
			width: 47.2%;
		}

		@media screen and (max-width: 1024px) {
			#contentWrapper main.home #news {
				/* padding-right: 0; */
			}
		}

		@media screen and (max-width: 640px) {
			#contentWrapper main.home #news {
				float: none;
				padding-left: 12px;
				padding-right: 12px;
				width: auto;
			}
		}

/* extra content */

#extraContentWrapper {
	background: url("../images/extraContentWrapper.png") left top repeat-x #FFF;
	position: relative;
	z-index: 800;
}

	#extraContentWrapper #extraContent {
		margin: -34px auto 0;
		padding: 54px 0 20px;
		width: 1000px;
	}

	@media screen and (max-width: 1024px) {
		#extraContentWrapper #extraContent {
			margin-left: 12px;
			margin-right: 12px;
			width: auto;
		}
	}

	@media screen and (max-width: 640px) {
		#extraContentWrapper #extraContent {
			padding-top: 20px;
			margin-top: 0;
		}
	}

	#extraContentWrapper #extraContent:after {
		clear: both;
		content: "\0020";
		display: block;
		visibility: hidden;
		zoom: 1;
	}

/* footer */

footer {
	margin: 20px auto;
	width: 1000px;
}

@media screen and (max-width: 1024px) {
	footer {
		margin-left: 12px;
		margin-right: 12px;
		width: auto;
	}
}

footer:after {
	clear: both;
	content: "\0020";
	display: block;
	visibility: hidden;
	zoom: 1;
}

	footer p {
		color: #81725A;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 11px;
		font-weight: normal;
		line-height: 16px;
		margin: 0;
	}

	footer address {
		float: left;
		font-style: normal;
		width: 48%;
	}

	@media screen and (max-width: 768px) {
		footer address {
			float: none;
			margin-bottom: 10px;
			margin-left: 20px;
			margin-right: 20px;
			text-align: center;
			width: auto;
		}
	}

	footer nav {
		float: right;
		text-align: right;
		width: 52%;
	}

	@media screen and (max-width: 768px) {
		footer nav {
			float: none;
			margin-left: 20px;
			margin-right: 20px;
			text-align: center;
			width: auto;
		}
	}

	@media screen and (max-width: 480px) {
		footer nav {
			display: none;
		}
	}

/* independent classes */

.button {
	background: #236F23;
	color: #FFF;
	display: inline-block;
	font-family: Georgia, Times New Roman, Times, serif;
	font-size: 13px;
	font-weight: normal;
	line-height: normal;
	margin: 0;
	padding: 8px 10px;
	text-transform: uppercase;
	transition: background-color 0.25s;
}

.button:hover {
	background-color: #34A334;
	color: #FFF;
}

.button.calendar {
	background-image: url("../images/icon-calendar.png");
	background-position: 6px center;
	background-repeat: no-repeat;
	padding-left: 34px;
}

.column {
	float: left;
	margin: 0 1%;
	width: 23%;
}

@media screen and (max-width: 640px) {
	.column {
		width: 48%;
	}
}

@media screen and (max-width: 480px) {
	.column {
		clear: both;
		float: none;
		width: auto;
	}
}

.column:after {
	clear: both;
	content: "\0020";
	display: block;
	visibility: hidden;
	zoom: 1;
}

.clear {
	clear: both;
}

.clear.twoColumns {
	display: none;
}

@media screen and (max-width: 640px) {
	.clear.twoColumns {
		display: block;
	}
}

@media screen and (max-width: 480px) {
	.clear.twoColumns {
		display: none;
	}
}

.clear.fourColumns {
	display: block;
}

@media screen and (max-width: 640px) {
	.clear.fourColumns {
		display: none;
	}
}

@media screen and (max-width: 480px) {
	.clear.fourColumns {
		display: none;
	}
}

.green {
	color: #236F23;
}

@media screen and (max-width: 480px) {
	.mobile-break {
		display: block;
	}

	.mobile-hidden {
		display: none;
	}
}

/* IE Snap Fix */

@-ms-viewport{
    width: device-width;
}

/* EVENTwerx */

.eventwerx-calendar {
}

	.eventwerx-calendar h1 {
		margin: 0;
		text-align: center;
	}
	
	.eventwerx-calendar h2 {
		margin: 0 0 15px;
	}
	
	.eventwerx-calendar h2.left {
		float: left;
	}
	
	.eventwerx-calendar h2.right {
		float: right;
	}
	
	.eventwerx-calendar table {
		border: 0 !important;
		border-left: 1px solid #000 !important;
		border-top: 1px solid #000 !important;
        width: 100%;
	}
	
		.eventwerx-calendar table tr td {
			border: 0;
			border-bottom: 1px solid #000;
			border-right: 1px solid #000;
			height: 75px;
            position: relative;
            width: 14%;
		}

    .eventwerx-calendar table tr td .date {
        position: absolute;
        top: 1px;
        right: 4px;
    }

    .eventwerx-calendar table tr td .events {
        position: absolute;
        top: 14px;
        left: 4px;
    }
	
		.eventwerx-calendar table tr th {
			border-bottom: 1px solid #000 !important;
			border-right: 1px solid #000 !important;
		}